Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/HibernateUtil.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/HibernateUtil.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/HibernateUtil.java	(revision 70)
@@ -4,5 +4,4 @@
 import org.hibernate.*;
 import org.hibernate.cfg.*;
-import org.medias.eccad.helpers.LoggerPerso;
 
 /**
@@ -24,5 +23,5 @@
  public static Session currentSession()
 		throws HibernateException {
-	 LoggerPerso.log(HibernateUtil.class, LoggerPerso.DEBUG, "--  connexion  --");
+//	 LoggerPerso.log(HibernateUtil.class, LoggerPerso.DEBUG, "--  connexion  --");
   try {
 	   if (sessionFactory == null) {
@@ -30,5 +29,5 @@
 		   }
 		} catch (HibernateException ex) {
-		   throw new RuntimeException("Problème de configuration : "
+		   throw new RuntimeException("ProblÃšme de configuration : "
 		   + ex.getMessage(), ex);
 		}
@@ -50,5 +49,5 @@
  public static void closeSession()
 		throws HibernateException {
-	 LoggerPerso.log(HibernateUtil.class, LoggerPerso.DEBUG, "--  deconnexion  --");
+//	 LoggerPerso.log(HibernateUtil.class, LoggerPerso.DEBUG, "--  deconnexion  --");
    Session s = (Session) session.get();
    session.set(null);
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/XmlDAOhibernate.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/XmlDAOhibernate.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/XmlDAOhibernate.java	(revision 70)
@@ -3,5 +3,4 @@
 import java.util.List;
 
-import org.medias.eccad.helpers.CharactereHelper;
 import org.medias.eccad.persistance.dao.XmlDAO;
 import org.medias.eccad.persistance.hibernate.domaine.Produit;
@@ -10,5 +9,5 @@
 
 	public String getXmlByProduit(long id) {
-		List resultat;
+		List<?> resultat;
 		Produit produitTO;
 		connexion();
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Categorieparametre.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Categorieparametre.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Categorieparametre.java	(revision 70)
@@ -14,4 +14,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idCategorieparametre;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Code.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Code.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Code.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idCode;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Codification.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Codification.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Codification.java	(revision 70)
@@ -12,4 +12,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idCodification;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Color.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Color.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Color.java	(revision 70)
@@ -12,4 +12,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int colId;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ColorIndex.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ColorIndex.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ColorIndex.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private ColorIndexId id;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ColorIndexId.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ColorIndexId.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ColorIndexId.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int cmId;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Colormap.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Colormap.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Colormap.java	(revision 70)
@@ -12,4 +12,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int cmId;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Concerne.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Concerne.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Concerne.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private ConcerneId id;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ConcerneId.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ConcerneId.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ConcerneId.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idProduit;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Contact.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Contact.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Contact.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private ContactId id;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ContactId.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ContactId.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ContactId.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idProduit;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Domaine.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Domaine.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Domaine.java	(revision 70)
@@ -14,4 +14,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idDomaine;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Fichier.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Fichier.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Fichier.java	(revision 70)
@@ -11,4 +11,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idFichier;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Fournit.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Fournit.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Fournit.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private FournitId id;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/FournitId.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/FournitId.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/FournitId.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idProduit;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Grille.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Grille.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Grille.java	(revision 70)
@@ -2,7 +2,4 @@
 
 // Generated 1 Juin 2007 15:03:29 by Hibernate Tools 3.2.0.beta7
-
-import java.io.Serializable;
-import java.util.Date;
 
 /**
@@ -12,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idGrille;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/LienpersonneId.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/LienpersonneId.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/LienpersonneId.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idMetadata;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Metadata.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Metadata.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Metadata.java	(revision 70)
@@ -30,6 +30,4 @@
 	private Set<Produit> produits = new HashSet<Produit>(0);
 
-	private Set<Lienorganisme> lienorganismes = new HashSet<Lienorganisme>(0);
-
 	private Set<Lienpersonne> lienpersonnes = new HashSet<Lienpersonne>(0);
 
@@ -48,6 +46,5 @@
 	/** full constructor */
 	public Metadata(int idMetadata, String nameMetadata, String dateMetadata,
-			String versionMetadata, Set<Produit> produits,
-			Set<Lienorganisme> lienorganismes, Set<Lienpersonne> lienpersonnes) {
+			String versionMetadata, Set<Produit> produits, Set<Lienpersonne> lienpersonnes) {
 		this.idMetadata = idMetadata;
 		this.nameMetadata = nameMetadata;
@@ -55,5 +52,4 @@
 		this.versionMetadata = versionMetadata;
 		this.produits = produits;
-		this.lienorganismes = lienorganismes;
 		this.lienpersonnes = lienpersonnes;
 	}
@@ -70,6 +66,4 @@
 		valeur += "\n";
 		valeur += XmlHelper.createNode("versionMetadata", versionMetadata);
-		valeur += "\n";
-		valeur += XmlHelper.listToString("organismes", lienorganismes);
 		valeur += "\n";
 		valeur += XmlHelper.listToString("personnes", lienpersonnes);
@@ -124,12 +118,4 @@
 	}
 
-	public Set<Lienorganisme> getLienorganismes() {
-		return this.lienorganismes;
-	}
-
-	public void setLienorganismes(Set<Lienorganisme> lienorganismes) {
-		this.lienorganismes = lienorganismes;
-	}
-
 	public Set<Lienpersonne> getLienpersonnes() {
 		return this.lienpersonnes;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Organisme.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Organisme.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Organisme.java	(revision 70)
@@ -14,4 +14,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idOrganisme;
@@ -37,6 +42,4 @@
 	private Set<Fournit> fournits = new HashSet<Fournit>(0);
 
-	private Set<Lienorganisme> lienorganismes = new HashSet<Lienorganisme>(0);
-
 	// Constructors
 
@@ -55,6 +58,5 @@
 			String faxOrganisme, String urlOrganisme, String addressOrganisme,
 			String zipcodeOrganisme, String cityOrganisme,
-			String countryOrganisme, Set<Fournit> fournits,
-			Set<Lienorganisme> lienorganismes) {
+			String countryOrganisme, Set<Fournit> fournits) {
 		this.idOrganisme = idOrganisme;
 		this.fullnameOrganisme = fullnameOrganisme;
@@ -68,5 +70,4 @@
 		this.countryOrganisme = countryOrganisme;
 		this.fournits = fournits;
-		this.lienorganismes = lienorganismes;
 	}
 
@@ -194,11 +195,3 @@
 	}
 
-	public Set<Lienorganisme> getLienorganismes() {
-		return this.lienorganismes;
-	}
-
-	public void setLienorganismes(Set<Lienorganisme> lienorganismes) {
-		this.lienorganismes = lienorganismes;
-	}
-
 }
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ParamColor.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ParamColor.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ParamColor.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private ParamColorId id;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ParamColorId.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ParamColorId.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/ParamColorId.java	(revision 70)
@@ -9,4 +9,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int cmId;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Parametre.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Parametre.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Parametre.java	(revision 70)
@@ -14,4 +14,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idParam;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Personne.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Personne.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Personne.java	(revision 70)
@@ -14,4 +14,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idPersonne;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Produit.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Produit.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Produit.java	(revision 70)
@@ -9,5 +9,4 @@
 
 import org.medias.eccad.helpers.CharactereHelper;
-import org.medias.eccad.helpers.LoggerPerso;
 import org.medias.eccad.helpers.XmlHelper;
 
@@ -159,6 +158,6 @@
 		valeur += "<metadonnees>" + "\n";
 		
-		valeur += "<produit>" + "\n";		
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "produit");
+		valeur += "<produit>" + "\n";
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "produit");
 		valeur += XmlHelper.createNode("idProduit", Integer.toString(idProduit));
 		valeur += XmlHelper.createNode("titleProduit", titleProduit);
@@ -185,32 +184,32 @@
 		valeur += XmlHelper.createNode("headerProduit", headerProduit);
 		valeur += XmlHelper.createNode("versionProduit", versionProduit);
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "produit_origine");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "produit_origine");
 		valeur += XmlHelper.objectToString(produitorig);
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "reference");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "reference");
 		valeur += XmlHelper.listToString("referenceses", concernes);
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "fin produit");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "fin produit");
 		valeur += "</produit>" + "\n";
 
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "domaine");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "domaine");
 		valeur += XmlHelper.objectToString(domaine);
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "typeproduit");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "typeproduit");
 		valeur += XmlHelper.objectToString(typeproduit);
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "metadata_produit");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "metadata_produit");
 		valeur += XmlHelper.objectToString(metadata);
 
 		//valeur += "<fichiers>" + listToString(fichiers) + "</fichiers>" + "\n";
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "organismes");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "organismes");
 		valeur += XmlHelper.listToString("organismes", fournits);
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "parametre");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "parametre");
 		valeur += XmlHelper.listToString("parametre", grilles, 1) + "\n";
 		//valeur += "<requetes>" + listToString(requetes) + "</requetes>" + "\n";
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "contacts");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "contacts");
 		valeur += XmlHelper.listToString("contacts", contacts);
 		valeur += "</metadonnees>" + "\n";
 		
 		valeur = CharactereHelper.getEncodage(valeur, "ISO-8859-1");
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "replace all");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "replace all");
 		valeur = valeur.replaceAll("&", "&amp;");
-		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "fin retour valeur");
+//		LoggerPerso.log(Produit.class, LoggerPerso.DEBUG, "fin retour valeur");
 		return valeur;
 	}
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Produitorig.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Produitorig.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Produitorig.java	(revision 70)
@@ -3,5 +3,4 @@
 // Generated 1 Juin 2007 15:03:29 by Hibernate Tools 3.2.0.beta7
 
-import java.util.Date;
 import java.util.HashSet;
 import java.util.Set;
@@ -16,4 +15,9 @@
 	// Fields    
 
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
+
 	private int idProduitorig;
 
@@ -22,13 +26,11 @@
 	private String titleProduitorig;
 
-	private String orgProduitorig;
-
-	private Date dateProduitorig;
+	private String dateProduitorig;
 
 	private String editionProduitorig;
 
-	private Date begintimeProduitorig;
-
-	private Date endtimeProduitorig;
+	private String begintimeProduitorig;
+
+	private String endtimeProduitorig;
 
 	private String earthellipsProduitorig;
@@ -37,6 +39,4 @@
 
 	private String spatialresProduitorig;
-
-	private String projectionProduitorig;
 
 	private String methodProduitorig;
@@ -61,9 +61,9 @@
 	/** full constructor */
 	public Produitorig(int idProduitorig, Domaine domaine,
-			String titleProduitorig, String orgProduitorig,
-			Date dateProduitorig, String editionProduitorig,
-			Date begintimeProduitorig, Date endtimeProduitorig,
+			String titleProduitorig,
+			String dateProduitorig, String editionProduitorig,
+			String begintimeProduitorig, String endtimeProduitorig,
 			String earthellipsProduitorig, String temporalresProduitorig,
-			String spatialresProduitorig, String projectionProduitorig,
+			String spatialresProduitorig,
 			String methodProduitorig, String dataurlProduitorig,
 			String documentationProduitorig, Set<Produit> produits) {
@@ -71,5 +71,4 @@
 		this.domaine = domaine;
 		this.titleProduitorig = titleProduitorig;
-		this.orgProduitorig = orgProduitorig;
 		this.dateProduitorig = dateProduitorig;
 		this.editionProduitorig = editionProduitorig;
@@ -79,5 +78,4 @@
 		this.temporalresProduitorig = temporalresProduitorig;
 		this.spatialresProduitorig = spatialresProduitorig;
-		this.projectionProduitorig = projectionProduitorig;
 		this.methodProduitorig = methodProduitorig;
 		this.dataurlProduitorig = dataurlProduitorig;
@@ -95,5 +93,4 @@
 		valeur += XmlHelper.createNode("titleProduitorig", titleProduitorig);
 		valeur += XmlHelper.objectToString(domaine);
-		valeur += XmlHelper.createNode("orgProduitorig", orgProduitorig);
 		valeur += XmlHelper.createNode("dateProduitorig", dateProduitorig);
 		valeur += XmlHelper.createNode("editionProduitorig", editionProduitorig);
@@ -103,5 +100,4 @@
 		valeur += XmlHelper.createNode("temporalresProduitorig", temporalresProduitorig);
 		valeur += XmlHelper.createNode("spatialresProduitorig", spatialresProduitorig);
-		valeur += XmlHelper.createNode("projectionProduitorig", projectionProduitorig);
 		valeur += XmlHelper.createNode("methodProduitorig", methodProduitorig);
 		valeur += XmlHelper.createNode("dataurlProduitorig", dataurlProduitorig);
@@ -112,5 +108,4 @@
 		valeur += "<domaine>" + domaine + "</domaine>" + "\n";
 		valeur += "<titleProduitorig>" + titleProduitorig + "</titleProduitorig>" + "\n";
-		valeur += "<orgProduitorig>" + orgProduitorig + "</orgProduitorig>" + "\n";
 		valeur += "<dateProduitorig>" + dateProduitorig + "</dateProduitorig>" + "\n";
 		valeur += "<editionProduitorig>" + editionProduitorig + "</editionProduitorig>" + "\n";
@@ -120,5 +115,4 @@
 		valeur += "<temporalresProduitorig>" + temporalresProduitorig + "</temporalresProduitorig>" + "\n";
 		valeur += "<spatialresProduitorig>" + spatialresProduitorig + "</spatialresProduitorig>" + "\n";
-		valeur += "<projectionProduitorig>" + projectionProduitorig + "</projectionProduitorig>" + "\n";
 		valeur += "<methodProduitorig>" + methodProduitorig + "</methodProduitorig>" + "\n";
 		valeur += "<dataurlProduitorig>" + dataurlProduitorig + "</dataurlProduitorig>" + "\n";
@@ -155,17 +149,9 @@
 	}
 
-	public String getOrgProduitorig() {
-		return this.orgProduitorig;
-	}
-
-	public void setOrgProduitorig(String orgProduitorig) {
-		this.orgProduitorig = orgProduitorig;
-	}
-
-	public Date getDateProduitorig() {
+	public String getDateProduitorig() {
 		return this.dateProduitorig;
 	}
 
-	public void setDateProduitorig(Date dateProduitorig) {
+	public void setDateProduitorig(String dateProduitorig) {
 		this.dateProduitorig = dateProduitorig;
 	}
@@ -179,17 +165,17 @@
 	}
 
-	public Date getBegintimeProduitorig() {
+	public String getBegintimeProduitorig() {
 		return this.begintimeProduitorig;
 	}
 
-	public void setBegintimeProduitorig(Date begintimeProduitorig) {
+	public void setBegintimeProduitorig(String begintimeProduitorig) {
 		this.begintimeProduitorig = begintimeProduitorig;
 	}
 
-	public Date getEndtimeProduitorig() {
+	public String getEndtimeProduitorig() {
 		return this.endtimeProduitorig;
 	}
 
-	public void setEndtimeProduitorig(Date endtimeProduitorig) {
+	public void setEndtimeProduitorig(String endtimeProduitorig) {
 		this.endtimeProduitorig = endtimeProduitorig;
 	}
@@ -219,12 +205,4 @@
 	}
 
-	public String getProjectionProduitorig() {
-		return this.projectionProduitorig;
-	}
-
-	public void setProjectionProduitorig(String projectionProduitorig) {
-		this.projectionProduitorig = projectionProduitorig;
-	}
-
 	public String getMethodProduitorig() {
 		return this.methodProduitorig;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Requete.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Requete.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Requete.java	(revision 70)
@@ -11,4 +11,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idRequete;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Typecodification.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Typecodification.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Typecodification.java	(revision 70)
@@ -12,4 +12,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idTypecodification;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Typeproduit.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Typeproduit.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Typeproduit.java	(revision 70)
@@ -14,4 +14,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idTypeproduit;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Unite.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Unite.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/hibernate/domaine/Unite.java	(revision 70)
@@ -14,4 +14,9 @@
 
 	// Fields    
+
+	/**
+	 * 
+	 */
+	private static final long serialVersionUID = 1L;
 
 	private int idUnite;
Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/jdbc/CatParametreDAOjdbc.java
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/jdbc/CatParametreDAOjdbc.java	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/org/medias/eccad/persistance/jdbc/CatParametreDAOjdbc.java	(revision 70)
@@ -8,5 +8,4 @@
 import java.util.List;
 
-import org.medias.eccad.helpers.LoggerPerso;
 import org.medias.eccad.modele.CatParametre;
 import org.medias.eccad.persistance.dao.CatParametreDAO;
@@ -33,8 +32,13 @@
 		conn = getConnection();
 		
-		try {LoggerPerso.log(CatParametreDAOjdbc.class, LoggerPerso.DEBUG, "DAOjdbc youhou!!");
+		try {
 			requete = conn.createStatement(ResultSet.TYPE_SCROLL_INSENSITIVE, ResultSet.CONCUR_READ_ONLY);
-			sql = "select distinct id_categorieparametre, fullname_categorieparametre from categorieparametre join parametre using (id_categorieparametre) join grille using (id_param);";
-			
+//			sql = "select distinct id_categorieparametre, fullname_categorieparametre, order_categorieparametre" +
+//					" from categorieparametre join parametre using (id_categorieparametre)" +
+//					" join grille using (id_param) order by order_categorieparametre;";
+			sql = "select distinct id_categorieparametre, fullname_categorieparametre" +
+					", order_categorieparametre from categorieparametre" +
+					" where id_categorieparametre in (select id_categorieparametre from parametre" +
+					" where id_param in (select id_param from grille)) order by order_categorieparametre;";
 			resultat = requete.executeQuery(sql);
 		
@@ -51,5 +55,5 @@
 		}
 		
-		LoggerPerso.log(SGBD_jdbc.class, LoggerPerso.DEBUG, "getListCatParametre::taille::"+liste_catParam.size());
+//		LoggerPerso.log(SGBD_jdbc.class, LoggerPerso.DEBUG, "getListCatParametre::taille::"+liste_catParam.size());
 
 		return liste_catParam;
